Loading...
Searching...
No Matches
interp_differentiator_taps.h File Reference

Go to the source code of this file.

## Variables

static constexpr int | DNTAPS = 8
static constexpr int | DNSTEPS = 128
static constexpr double | DBANDWIDTH = 0.25
static constexpr float | Dtaps [DNSTEPS+1][DNTAPS]

## Variable Documentation

## DBANDWIDTH

double DBANDWIDTH = 0.25

static constexpr

## DNSTEPS

int DNSTEPS = 128

static constexpr

## DNTAPS

int DNTAPS = 8

static constexpr

## Dtaps

float Dtaps[DNSTEPS+1][DNTAPS]

static constexpr